Subject: RE: [hackers-il] Charter and Mini-Charter Now online

From: Chen Shapira <[email-masked]>
Date: Sun, 8 Feb 2004 14:26:53 +0200

OK.

I was under the impression that this discussion is not interesting to most
of the list, and personally I don't see a need for charter at all.

However, if it does interest you, go on discussing it. I'll just update my
email filters :-)

Thanks,
Chen

> -----Original Message-----
> From: Omer Zak [mailto:[email-masked]] 
> Sent: Sunday, February 08, 2004 2:07 PM
> To: [email-masked]'
> Subject: RE: [hackers-il] Charter and Mini-Charter Now online
> 
> 
> 
> On Sun, 8 Feb 2004, Chen Shapira wrote:
> 
> > This is getting way way offtopic here.
> 
> Given the frequency of discussions about the charter, the 
> flamewars which ensued and the acrimonious splits which 
> occurred over placement of commas and existence of English 
> language articles in the charter, I'd dare to say that we can 
> allow the subject to be discussed in the mailing list.
> 
> > Let me remind you that this mailing list is intended for 
> intelligent 
> > discussion of computers, programming and technical matters.
> >
> > Trying to find a new location for the mailing list is 
> offtopic - now 
> > that we all know that Shlomi is coordinating the effort, 
> list members 
> > that are interested in helping him may contact him privately.
> 
> In order to move the mailing list to another place, we needed 
> to go through the process of redefining the charter of the 
> mailing list.  This affects all subscribers, so it was proper 
> to discuss it in the mailing list.
> 
> Most of the E-mail messages were not about the technicalities 
> of moving the mailing list, but about justifying the need for 
> a charter, and about the charter itself.
> 
> > The charter is also offtopic here, as it is neither a 
> technology nor a 
> > programming language. List members who are interested in 
> the charter 
> > are welcome to contact Shlomi. I don't see how the list as 
> a whole can 
> > benefit from having one.
> 
> The process of self-determination of a group is an exercise 
> which should be done by the whole group, and in public.  It 
> is something which cannot be done by a subgroup of people.
> 
> During the several years Hackers-IL existed, we indeed didn't 
> bother with building a charter, and one was not really 
> needed.  Discussions about a charter were started only when 
> one became necessary.
> 
> > I'm really itching to moderate such discussions, but I 
> won't. Please 
> > moderate yourself.
> 
> I am sure all of us are busy in our own hacking endeavors, 
> and don't have time to bother with improving the charter once 
> it has accomplished its purpose of securing support from 
> Hamakor for the mailing list.  So please bear with us some more time.
>                                         Thanks,
>                                              --- Omer
> My opinions, as expressed in this E-mail message, are mine 
> alone. They do not represent the official policy of any 
> organization with which I may be affiliated in any way. 
> WARNING TO SPAMMERS:  at http://www.zak.co.il/spamwarning.html
> 
> 
> 
>  
> Yahoo! Groups Links
> 
> 
> 
>  
> 
> 
> ______________________________________________________________
> __________
> This email has been scanned for all viruses. 
> 
> Mercury Interactive Corporation
> Optimizing Business Processes to Maximize Business Results
> 

________________________________________________________________________
This email has been scanned for all viruses. 

Mercury Interactive Corporation
Optimizing Business Processes to Maximize Business Results

---

From: Ori Idan <[email-masked]>
Date: Sun, 08 Feb 2004 16:25:58 +0200

> However, if it does interest you, go on discussing it. I'll just update my
I am with you, not that I think that the character is not needed but the 
discussion became to long and annoying, at least for me.

--
Ori Idan

---

From: Shlomi Fish <[email-masked]>
Date: Sun, 8 Feb 2004 17:02:07 +0200

OK, here's my take:

1. This is a meta-discussion. (a discussion in which we discuss the what's, 
why's, and how's of the mailing list). Every forum must allow 
meta-discussions, or else we will need an infinite number of forums for any 
topic. So, this is on-topic here.

2. It _has been becoming annoying_. I can agree with it. Still, it was 
important. I think the mini-charter is at a stable or very stable state. If 
you are still unhappy with it just E-mail me (and possibly Arik) in private.

3. So, I think that unless anyone objects, I'm going to send it to the beak 
admins with some explanation of what we need to do with the mail domain 
(creating one such domain, and having an option of adding or modifying more 
resources to it). I think I'll host the web-site on Stalker, where I have 
enough space and hope I can coordinate this effort with its root owners.

4. Read my next message (which I'll write in a short while) for an explanation 
why I think this change of location may prove to be good for us.

5. I think Chen was right in a way, Omer was right in a way, and Ori was also 
right. I'm calling this discussion off. Please send me messages about the 
charter, and let's return to the endless language flame-wars.

Carry on.

Regards,

	Shlomi Fish

On Sunday 08 February 2004 16:25, Ori Idan wrote:
> Chen Shapira wrote:
> > OK.
> >
> > I was under the impression that this discussion is not interesting to
> > most of the list, and personally I don't see a need for charter at all.
> >
> > However, if it does interest you, go on discussing it. I'll just update
> > my email filters :-)
> >
> > Thanks,
> > Chen
>

-- 

---------------------------------------------------------------------
Shlomi Fish      [email-masked]
Homepage:        http://t2.technion.ac.il/~shlomif/

I don't believe in fairies. Oops! A fairy died.
I don't believe in fairies. Oops! Another fairy died.

---

From: Ori Idan <[email-masked]>
Date: Sun, 08 Feb 2004 18:06:51 +0200

What did we learn from it?

1. This discussion is not off-topic but becomes annoying.
2. We learned the importance of a Wiki, this would make all this 
discussion very short and we would have a good charter and mini-charter.

I did like the way the charter has evolved from one long charter to a 
charter and mini charter and liked to see the way it has evolved to a 
good document that all agree, this is the way an open source programe 
becomes mature and stable and bug free of course...

--
Ori Idan